Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
57448USN-1319-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks1/6/201212/1/2016
medium
69585Amazon Linux AMI : kernel (ALAS-2011-26)NessusAmazon Linux Local Security Checks9/4/20138/3/2020
critical
58268Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1387-1)NessusUbuntu Local Security Checks3/7/20129/19/2019
high
61179Scientific Linux Security Update : kernel on SL6.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
critical
57935Ubuntu 10.10 : linux vulnerabilities (USN-1361-1)NessusUbuntu Local Security Checks2/14/20129/19/2019
high
76635RHEL 6 : MRG (RHSA-2012:0010)NessusRed Hat Local Security Checks7/22/20141/14/2021
critical
56644Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1245-1)NessusUbuntu Local Security Checks10/26/20113/9/2013
critical
57497USN-1325-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks1/12/201212/1/2016
medium
58267Ubuntu 10.04 LTS : linux-lts-backport-natty vulnerabilities (USN-1386-1)NessusUbuntu Local Security Checks3/7/20122/26/2020
medium
68424Oracle Linux 5 / 6 : Unbreakable Enterprise kernel (ELSA-2011-2033)NessusOracle Linux Local Security Checks7/12/20139/8/2021
critical
57583Debian DSA-2389-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks1/18/20121/11/2021
medium
75881openSUSE Security Update : kernel (openSUSE-SU-2011:1222-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
68393Oracle Linux 6 : kernel (ELSA-2011-1465)NessusOracle Linux Local Security Checks7/12/20139/8/2021
critical
56638Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-1239-1)NessusUbuntu Local Security Checks10/26/20119/19/2019
critical
57936Ubuntu 11.04 : linux vulnerabilities (USN-1362-1)NessusUbuntu Local Security Checks2/14/20129/19/2019
high
75556openSUSE Security Update : kernel (openSUSE-SU-2011:1221-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
57533USN-1329-1 : linux-ti-omap4 vulnerabilityNessusUbuntu Local Security Checks1/13/201212/1/2016
medium
56639Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1240-1)NessusUbuntu Local Security Checks10/26/20113/9/2013
critical
57111SuSE 11.1 Security Update : Linux kernel (SAT Patch Numbers 5219 / 5222 / 5223)NessusSuSE Local Security Checks12/13/20111/19/2021
critical
56747Ubuntu 10.04 LTS : linux vulnerabilities (USN-1253-1)NessusUbuntu Local Security Checks11/9/20119/19/2019
critical
56927RHEL 6 : kernel (RHSA-2011:1465)NessusRed Hat Local Security Checks11/23/20111/14/2021
critical